html, body { height:100%;  background-color:#FFFFFF; font-family: Helvetica, Arial, sans-serif; margin:0px;  }

#banner { position:absolute; width:452px; height:180px; top:-5px; left:524px; z-index:100; }

#logo { position:absolute;  height:180px; width:450px; top:-14px; left:-12px; }
#navigation { position:relative; width:220px; height:270px; float:right; right:30px; }
#legal { position:relative; width:950px; height:30px; margin-left:auto; margin-right:auto; top:20px; clear:both; text-align:right; }
.text_legal { font-size:9px; color:#042b35; font-style:normal; font-weight:normal; text-decoration:none; line-height:12px; margin-bottom:0px; margin-top:0px; }
#spacer_nav { position:relative; width:220px; height:60px; }
.button { position:relative; width:220px; height:36px; clear:both; text-align:right; }

#container_home { position:relative; height:670px; width:970px; top:14px; margin-left:auto; margin-right:auto; background-image:url(../images/background_home.jpg); background-repeat:no-repeat; }
#text_home { position:relative; float:left; left:38px; width:430px; height:670px; top:0px; }
#spacer_home { position:relative; width:430px; height:160px; }
.heading_home { font-size:60px; color:#27839c; font-style:normal; font-weight:normal; text-decoration:none; line-height:80px; margin-bottom:24px; margin-top:0px; }
.text_home { font-size:18px; color:#1b4b4d; font-style:normal; font-weight:normal; text-decoration:none; line-height:22px; margin-bottom:12px; margin-top:0px; }
#monthly { position:absolute;  height:194px; width:342px; top:510px; left:-22px; }
